<?php

namespace App;

use Illuminate\Database\Eloquent\Model;
use Illuminate\Database\Eloquent\SoftDeletes;


class CompanyAddress extends Model
{
	public function getCity()
    {
      
    return $this->belongsTo(City::class, 'city', 'id')->first('name');
    
    }
	
	public function getstates()
    {
      
    return $this->belongsTo(State::class, 'state', 'state_id')->first('state_description');
    
    }
	
	

}